Package: libuser

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2012-5630 -- needed not-affected not-affected not-affected not-affected
CVE-2012-5644 -- needed not-affected not-affected not-affected not-affected
CVE-2015-3245 -- needed needed not-affected not-affected not-affected
CVE-2015-3246 -- needed needed not-affected not-affected not-affected

* community supported

Updated: 2019-01-23 00:36:31 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)